Subject: EOL trades doubled up?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 12:36:00 -0800 (PST)

Pete,

I'm seeing some trades with your name as Trader which are at extremely high 
prices.   Transco Z6 vs. Henry Hub trades at prices of $15.6025 from Trade 
Date of 12/5.  Are these errors?  EOL numbers are 658961 and 658985 (both 
with Reliant).  No confirmation has been sent on these.  Please have your 
Book Admin notify me as soon as you get a chance to look at these.

Thanks,
Joe Hunter